<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical">


    <ImageView
        android:id="@+id/id_img_close_dialog"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignRight="@id/id_ll_huafei_view"
        android:layout_marginBottom="20dp"
        android:src="@drawable/icon_huafei_close" />

    <LinearLayout
        android:id="@+id/id_ll_huafei_view"
        android:layout_width="304dp"
        android:layout_height="361dp"
        android:layout_below="@id/id_img_close_dialog"
        android:background="@drawable/icon_huafeo_dialog_bg"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="30dp"
            android:text="当前话费券"
            android:textColor="@color/color_333333"
            android:textSize="20sp"
            android:textStyle="bold" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/id_rcl_huafei_list"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_marginLeft="12dp"
            android:layout_marginTop="5dp"
            android:layout_marginRight="12dp"
            android:layout_weight="1" />


        <RelativeLayout
            android:id="@+id/id_rl_bottom_btn_view"
            android:layout_width="match_parent"
            android:layout_height="80dp"
            android:background="@drawable/icon_huafei_bottom_bg">

            <TextView
                android:id="@+id/id_tv_bottom_btn"
                android:layout_width="180dp"
                android:layout_height="46dp"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="15dp"
                android:gravity="center"
                android:text="立即支付"
                android:textColor="#F8E8CC"
                android:textSize="14sp"
                android:textStyle="bold" />
        </RelativeLayout>


    </LinearLayout>


</RelativeLayout>
